
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_WinCE -features uses_wchar=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Client", "Factory\CosEC_Factory_Client_WinCE.vcproj", "{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}"
	ProjectSection(ProjectDependencies) = postProject
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165} = {88849F9D-FECA-1BAD-AF4D-3A52B0A89165}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Idl", "Factory\CosEC_Factory_Idl_WinCE.vcproj", "{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Server", "Factory\CosEC_Factory_Server_WinCE.vcproj", "{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}"
	ProjectSection(ProjectDependencies) = postProject
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165} = {88849F9D-FECA-1BAD-AF4D-3A52B0A89165}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_bin", "RtEC_Based\bin\CosEC_RtEC_Based_bin_WinCE.vcproj", "{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}"
	ProjectSection(ProjectDependencies) = postProject
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5} = {3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_lib", "RtEC_Based\lib\CosEC_RtEC_Based_lib_WinCE.vcproj", "{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Tests_Basic_Client", "RtEC_Based\tests\Basic\CosEC_RtEC_Based_Tests_Basic_Client_WinCE.vcproj", "{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}"
	ProjectSection(ProjectDependencies) = postProject
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5} = {3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Cons", "RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Cons_WinCE.vcproj", "{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}"
	ProjectSection(ProjectDependencies) = postProject
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5} = {3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Supp", "RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Supp_WinCE.vcproj", "{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}"
	ProjectSection(ProjectDependencies) = postProject
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5} = {3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Consumer", "Simple\CosEC_Simple_Consumer_WinCE.vcproj", "{1AA1A980-FECA-1BAD-FED6-E038CA526D36}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Service", "Simple\CosEC_Simple_Service_WinCE.vcproj", "{61129CD2-FECA-1BAD-FED6-E038CA526D36}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Supplier", "Simple\CosEC_Simple_Supplier_WinCE.vcproj", "{5AB017A9-FECA-1BAD-FED6-E038CA526D36}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Consumer", "TypedSimple\CosEC_TypedSimple_Consumer_WinCE.vcproj", "{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Supplier", "TypedSimple\CosEC_TypedSimple_Supplier_WinCE.vcproj", "{886C0552-FECA-1BAD-0504-3C2A8863059F}"
	ProjectSection(ProjectDependencies) = postProject
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F} = {C87DBB7B-FECA-1BAD-0504-3C2A8863059F}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EF546EA3-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{88849F9D-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D4347E29-FECA-1BAD-AF4D-3A52B0A89165}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DAEE9D60-FECA-1BAD-DA39-8506AF6B49D9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{3A2E9D60-FECA-1BAD-D435-8506AF6B47D5}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C909E743-FECA-1BAD-A910-B3B29EDF3AF0}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BF218A7E-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{01118A6F-FECA-1BAD-4FE6-7C3C1642DF48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1AA1A980-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{61129CD2-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5AB017A9-FECA-1BAD-FED6-E038CA526D36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C87DBB7B-FECA-1BAD-0504-3C2A8863059F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{886C0552-FECA-1BAD-0504-3C2A8863059F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
